ITPub博客

首页 > Linux操作系统 > Linux操作系统 > AIX5300-08 HACMP5.4.1 ORACLE10204 RAC 安装(3)

AIX5300-08 HACMP5.4.1 ORACLE10204 RAC 安装(3)

原创 Linux操作系统 作者:westzq1984 时间:2009-04-21 18:41:12 0 删除 编辑

安装需要的PackagesFilesets

bos.adt.base

bos.adt.lib

bos.adt.libm

bos.adt.syscalls

bos.net.tcp.client

bos.net.tcp.server

bos.rte.SRC

bos.rte.libc

bos.rte.libcfg

bos.rte.libcur

bos.rte.libpthreads

bos.rte.odm

bos.data    

bos.content_list

bos.dosutil

bos.perf.gtools

bos.cifs_fs.*

bos.rte.lvm

bos.clvm.enh  

rsct.basic.hacmp

rsct.compat

rsct.basic

rsct.exp.cimrm

xlC.rte

 

查看是否已经安装

# lslpp -l bos.data

  Fileset                      Level  State      Description        

  ----------------------------------------------------------------------------

Path: /usr/share/lib/objrepos

  bos.data                   5.3.0.0  COMMITTED  Base Operating System Data

安装

# smitty install_latest

 

删除软件

    # smitty install_remove

    需要修改PREVIEW only? (remove operation will NOT occur) NO

打需要的APAR

参见:METALINK 282036.1  169706.1 309769.1

 

http://www-912.ibm.com/eserver/support/fixes/fixcentral/main/pseries/aix

 

检查一个补丁是否已经安装

# instfix -ik IX75893

Not all filesets for IX75893 were found.

使用SMIT安装单独的补丁

# smitty instfix

# smitty update_by_fix

# instfix -k IX75893 -d /dev/cd0

 

AIX 5.3 需要的补丁(5308包含了这些补丁)

l   IY68989: “WRITE TO MMAPPED SPACE HANGS”

l   IY68874: An application that is run with mandatory large page data (LDR_CNTRL=LARGE_PAGE_DATA=M) may core-dump on the AIX V5.3 64-bit kernel in a LPAR environment.

l   IY70031: “CORRUPTION FROM SIMULTANEOUS CIO WRITES WITH O_DSYNC ON JFS2”

If using the IBM Journal File System Version 2 (JFS2) for Oracle Database files.

l   NOTE: All Oracle 9i Database and Oracle 10g Database customers who are running on AIX 5L V5.3 Technology Level 5 (TL 5300-05) must install the IBM AIX PTF for APAR IY89080.  In addition, Oracle customers should contact Oracle support to obtain the fix for Oracle Bug 5496862.

l   IZ03260: LIO_LISTIO FAILS TO UPDATE AIO CONTROL BLOCKS ON ERROR APPLIES TO AIX 5300-06 (for AIX V5.3 TL06 customers ).

l   IZ03475: LIO_LISTIO FAILS TO UPDATE AIO CONTROL BLOCKS ON ERROR APPLIES TO AIX 5300-07 (for AIX V5.3 TL07 customers).

 

JDK需要的补丁(参见METALINK 309769.15308已经包含了

l   SDK 1.4 64-bit 1.4.2.1   IY63533

l   SDK 1.4 32-bit 1.4.2.2   IY65305

l   SDK 1.3.1.16 32-bit    IY58350

 

 

验证其他信息

Certify - Additional Info RAC for Unix Version 10gR2 64-bit On IBM AIX based Systems (RAC only)


Operating System: IBM AIX based Systems (RAC only) Version 5L
RAC for Unix Version 10gR2 64-bit
HACMP Version 5.4.1
Status: Certified

Product Version Note:
None available for this product.

Certification Note:

Use of HACMP 5.4 requires minimum service levels of the following:

    • AIX5L 5.3 TL 6 or later, specifically bos.rte.lvm must be at least 5.3.0.60
    • HACMP V5.4.1 (Available in media or APAR IZ02620)
    • RSCT (rsct.basic.rte) version 2.4.7.3 and ifix for APAR IZ01838 This APAR is integrated into V2.4.8.1
  • Certified with AIX 5L 5.3 TL06 and above only
  • Requires a minimum of Oracle 10.2.0.3 plus CRS bundle patch 6160398 (or newer)and rootpre.sh patch 6718715 is required when using HACMP 5.4.1 with a fresh install of Oracle RAC clusterware or when upgrading from Oracle 10gR1 to Oracle 10gR2
  • Please review Metalink note 404474.1 for additional information

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/8242091/viewspace-591199/,如需转载,请注明出处,否则将追究法律责任。

请登录后发表评论 登录
全部评论

注册时间:2009-04-06

  • 博文量
    251
  • 访问量
    953210